from lycee import *
def n_lancer(n) :
    nbr_face6=0
    for k in range (1,n+1) :
        if randint(1,6)==6 :
            nbr_face6=nbr_face6+1
    return nbr_face6/n

def lancer():
    if randint(1,6)==4 :
        return "face4"
    else :
        return "autres faces"

def frequence(n) :
    nbr_face4=0
    for k in range (1,n+1) :
        if lancer()=="face4" :
            nbr_face4=nbr_face4+1
    return nbr_face4/n